<!DOCTYPE html>
<html lang="=en" id="black_edge_moray_eel">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Black Edge Moray Eel</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Black Edge Moray Eel</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Black Edge Moray Eel also known as the Ocellated Moray Eel and originates from the 
                        seagrass beds of the Caribbean ocean. As is typical of other Moray eels, it has a very 
                        thick body and will typically hide in the rocks with its gaping mouth out in plain 
                        view. This species of eel is a more aggressive species than is commonly seen within 
                        the aquarium hobby. The Black Edge Moray Eel is known to attempt to eat any fish or 
                        invertebrate that will fit into its mouth, this along with its size make this species 
                        suitable for experienced to advanced hobbyists with a large aquarium and other very 
                        large tank mates. The Black Edge Moray Eel is primarily brown in color with intense 
                        golden spots covering the entire body. The underside of the eel is gold in color, and 
                        the tail is outlined in black, which gives it its name. Its face and body both fit the 
                        typical appearance of a moray eel, with a thick aggressive look.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        While the Black Edge Moray Eel only grows to around 24 inches in length, it has a 
                        thick body and will need sizable caves in crevices to live within and will require a 
                        125-gallon or larger aquarium with suitable rock shelter to conceal itself within. 
                        After it becomes established within the aquarium, it generally have its head poking 
                        out of a cave in the open, or will lie out in full view. The aquarium must be equipped 
                        with a tight-fitting lid to discourage escape, as all eels are prone to jumping out of 
                        aquariums that are not completely sealed. Caution must be taken with this eel, as it 
                        will eat just about anything that it can catch and fit into its mouth, including fish 
                        and invertebrates. While it will not directly attack corals, this species should only 
                        be kept in a reef environment with caution as they can damage corals because of their 
                        thick bodies. This species should only be kept with large fish species that it cannot 
                        swallow.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        The Black Edge Moray Eel is a much more aggressive feeder than most species of eel 
                        commonly seen within the aquarium trade. Its diet consists of live feeder fish, squid, 
                        and octopus, and it will eat other fish in the aquarium if they small enough to fit 
                        into its mouth. Black Edge Moray Eels should only be kept with very large fish species 
                        as any smaller fish or invertebrates will be eaten. There should be no problems 
                        getting this species to begin feeding as it will readily take to live feeders or meaty 
                        foods offered to it via a feeding stick or tongs.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/black_edge_moray_eel.jpg" alt="Black Edge Moray Eel">
                </aside> 
            </div>
        </div>
    </body>   
</html>